# translation of konnector_dummy.po to italian
# alessandro pasotti <ale.pas@tiscalinet.it>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: konnector_dummy\n"
"POT-Creation-Date: 2005-01-10 01:42+0100\n"
"PO-Revision-Date: 2005-01-30 10:58GMT+1\n"
"Last-Translator: alessandro pasotti <ale.pas@tiscalinet.it>\n"
"Language-Team: italian <kde-i18n-it-admin@master.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: dummykonnector.cpp:109
msgid "Dummy Konnector"
msgstr "Konnector posticcio"
